# Class: PathRecord

Defined in: | lib/psd/path_record.coffee

## Instance Method Summary

- # (void) parse()
- # (void) export()
- # (void) isBezierPoint()
- # (void) _readPathRecord()
- # (void) _readBezierPoint()
- # (void) _readClipboardRecord()
- # (void) _readInitialFill()

## Constructor Details

# (void) constructor(file)

## Instance Method Details

# (void) parse()

# (void) export()

# (void) isBezierPoint()

# (void) _readPathRecord()

# (void) _readBezierPoint()

# (void) _readClipboardRecord()

# (void) _readInitialFill()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input